@font-face {
  font-family: "futura_lt_btlight";
  src: url("fonts/futural-webfont.eot");
  src: url("fonts/futural-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/futural-webfont.woff") format("woff"),
    url("fonts/futural-webfont.ttf") format("truetype"),
    url("fonts/futural-webfont.svg#futura_lt_btlight") format("svg");
  font-weight: normal;
  font-style: normal;
}

a {
  color: #500408;
}

body {
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  color: #000000;
  background: #ffffff;
  font-family: Arial;
  font-size: 14px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 960px;
}

input#brh_search {
  border: 1px solid #ccc;
  border-radius: 10px;
  color: #000;
  font-family: Arial, ​ Helvetica, ​sans-serif;
  font-size: 14px;
  max-width: 150px;
  outline: 2px solid #7a1a57;
  padding: 1px 10px;
}

img.responsive {
  max-width: 100%;
}

img.responsive_expand {
  width: 100%;
}

a {
  color: #500408;
}

tbody {
  border-top: none;
}

#bgr {
  background-repeat: no-repeat;
  margin: 0px;
  padding: 0px;
}

.nice-menu {
  z-index: 100 !important;
}

.nivoSlider {
  z-index: 90 !important;
}

#block-nivo-slider-nivo-slider .block-inner {
  margin-left: 0;
}

/****************************************************/
/* CAPÇALERA */

#header-logo {
  margin: 0px;
}

#header-logo-left {
  float: left;
}

#header-logo-right {
  float: right;
}

/****************************************************/
/* MENUS */

#block-nice-menus-1 h2 {
  display: none;
}

#block-nice-menus-1 {
  margin: 0 0 13px 0;
  padding: 0px;
  background-color: #ad436b;

  /* IE10 Consumer Preview */

  /* Mozilla Firefox */

  /* Opera */

  /* Webkit (Safari/Chrome 10) */

  /* Webkit (Chrome 11+) */

  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #ad436b 0%, #63223a 100%);

  width: 100%;
  font: 18px "futura_lt_btlight", Verdana, Geneva, sans-serif;
}

#nice-menu-1 {
  margin: 0 !important;
  padding: 0 !important;
}

ul#nice-menu-1,
ul#nice-menu-1 ul,
ul#nice-menu-1 li {
  border: 0;
  background: none;
  background-color: #ad436b;
  float: left !important;
  list-style: none !important;

  /* IE10 Consumer Preview */

  /* Mozilla Firefox */

  /* Opera */

  /* Webkit (Safari/Chrome 10) */

  /* Webkit (Chrome 11+) */

  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #ad436b 0%, #63223a 100%);
}

ul#nice-menu-1 li:hover,
ul#nice-menu-1 li.active-trail {
  background: none;
  background-color: #dfdfdf;

  /* IE10 Consumer Preview */

  /* Mozilla Firefox */

  /* Opera */

  /* Webkit (Safari/Chrome 10) */

  /* Webkit (Chrome 11+) */

  /* W3C Markup, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #dfdfdf 0%, #c9c9c9 100%);
}

ul#nice-menu-1 li:hover a,
ul#nice-menu-1 li:hover * ul#nice-menu-1 li a:hover,
ul#nice-menu-1 li.active-trail a,
ul#nice-menu-1 li.active-trail * {
  color: #000000;
}

ul#nice-menu-1 li a {
  color: #fff;
  text-decoration: none;
  font-size: 21px;
}

ul#nice-menu-1 li a {
  text-transform: none;
}

ul#nice-menu-1 li ul a {
  text-transform: none;
  font-size: 12px;
}

ul#nice-menu-1 li {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 2px;
  padding-right: 2px;
}

ul#nice-menu-1 li ul {
  margin-top: 15px;
}

ul#nice-menu-1 li.home {
  padding-left: 0;
  padding-right: 0;
}

/****************************************************/
/* PEU */

.container-footer {
  margin-top: 15px;
  margin-bottom: 0px;
  padding-bottom: 20px;
  background-color: #6e2745;
  max-width: 100%;
}

footer {
  background-color: #6e2745;
  color: #fff;
  text-align: center;
}

footer ul {
  padding: 15px 0 0px 0;
}

footer li {
  display: inline;
  padding: 2px 30px 2px 20px;
}

footer li.local {
  background: url("../images/ic-local.png") no-repeat top left;
}

footer li.local a {
  height: 20px;
  width: 20px;
}

footer li.ad {
  padding: 0;
  padding: 2px 30px 2px 5px;
}

footer li.tel {
  background: url("../images/ic-tel.png") no-repeat top left;
}

footer li.mail {
  background: url("../images/ic-mail.png") no-repeat top left;
  padding: 2px 30px 2px 25px;
}

footer a {
  text-decoration: none;
  color: #fff;
}

/******************************************************/
/* HOME PAGE */

#home-page-left {
  padding: 0 0 0 0;
}

#home-page-left .block-inner {
  margin: 0px;
  padding: 0px;
}

#home-page-right .block-inner {
  margin: 0px;
  padding: 0px;
}

.page-agenda #home-page-right {
  padding-right: 0px;
}

/*************************************************/
/* Home Page - Banners */
.views-field-field-banner-imatge {
  padding: 0 0 10px 0;
}

#block-views-banner-block .banner-list a {
  margin: 0px;
  padding: 0px;
}

#block-views-banner-block .banner-list {
  margin-bottom: 10px;
}

#block-views-banner-block .block-inner {
  margin: 0px;
  padding: 0px;
}

/***************************************************/
/***************************************************/
/***************************************************/
/* Home Page - Agenda */

.view-id-agenda {
  margin: 10px 0 0 0;
  background-color: #ffffff;
  opacity: 0.9;
  padding: 8px 12px 8px 12px;
}

.view-id-agenda h2,
#block-views-agenda-block h2,
#organitza h2 {
  border-bottom: 1px solid #7a1a57;
  font: 23px "futura_lt_btlight", Verdana, Geneva, sans-serif;
  color: #7a1a57;
  font-weight: bold;
}

.view-id-agenda .views-row {
  min-height: 85px;
  clear: both;
  margin-top: 10px;
}

.view-id-agenda .block-inner {
  margin: 0px;
  padding: 0px;
}

.view-id-agenda .view-content {
  padding: 0 0 5px 0;
}

.view-id-agenda .img {
  float: left;
  margin: 0 10px 0 0;
}

.view-id-agenda .txt {
  float: left;
  margin: 0 5px 0 0;
  padding: 5px 0 0 0;
  font: 14px Arial, Helvetica, sans-serif;
  color: #7a1a57;
}

.view-id-agenda .txt h3 {
  font: bold 16px Arial, Helvetica, sans-serif;
  color: #000;
  margin: 0 0 3px 0;
}

.view-id-agenda .txt h3 a {
  color: #000;
  text-decoration: none;
}

.view-id-agenda .data {
  margin: 0 10px 0 0;
  padding: 25px 0 0 0;
}

.view-id-agenda .btn {
  padding: 0px;
  margin: 25px 0 0 0;
  background-color: #7a1a57;
  border-radius: 5px;
}

.view-id-agenda .btn a {
  display: block;
  color: #fff;
  padding: 2px 8px 2px 8px;
  text-decoration: none;
  font-size: 16px;
}

.view-id-agenda .btn a:hover {
  color: #fff;
  background-color: #000;
  border-radius: 5px;
}

.view-id-agenda .btnc {
  float: left;
  margin: 25px 5px 0 0;
  background-color: #084e70;
  border-radius: 5px;
}

.view-id-agenda .btnc img {
  padding: 5px 5px 0 5px;
}

.view-id-agenda .btnc a {
  display: block;
  color: #fff;
  padding: 0 0 0 0;
  text-decoration: none;
}

.view-id-agenda .btnc a:hover {
  background-color: #000;
  border-radius: 5px;
}

.view-id-agenda #agendahppeu {
  text-align: right;
}

.view-id-agenda #agendahppeu {
  clear: both;
}

.view-id-agenda #agendahppeu a {
  color: #000;
  text-decoration: none;
}

/***************************************************/
/***************************************************/
/***************************************************/

/* PAGINA */

#content-column {
  padding: 0 0 25px 0;
}

#inter {
  margin: 0 auto 13px auto;
}

#page-title {
  border-bottom: 1px solid #7a1a57;
  font: 23px "futura_lt_btlight", Verdana, Geneva, sans-serif;
  font-weight: bold;
  color: #7a1a57;
  margin: 0 0 10px 0;
}

.view-centre .views-row {
  border-bottom: 2px solid #d5d5d5;
  margin-bottom: 10px;
}

/* PAGINA */

#page-title h1 {
  border-bottom: 1px solid #7a1a57;
  font: 18px "futura_lt_btlight", Verdana, Geneva, sans-serif;
  color: #7a1a57;
  text-transform: uppercase;
}

/* FITXA AGENDA */

.article-type-agenda {
  padding: 20px 0 0 0;
}

.article-type-agenda a {
  color: #7a1a57;
  text-decoration: none;
}

.article-type-agenda h2 {
  color: #000000;
  font: bold 24px Arial, Helvetica, sans-serif;
}

.article-type-agenda h3 {
  color: #aaaaaa;
  font: 18px Arial, Helvetica, sans-serif;
  padding: 0px 0px 5px 0px;
}

.article-type-agenda .fecha {
  color: #7a1a57;
  font: bold 16px Arial, Helvetica, sans-serif;
  padding: 0 0 10px 0;
}

.article-type-agenda .imatge {
  margin: 0 20px 20px 0px;
}

.node-agenda .precio {
  float: right;
  text-align: right;
  color: #7a1a57;
  font: bold 16px Arial, Helvetica, sans-serif;
  padding: 5px 0 10px 0;
  /*border: 1px solid #000;*/
}

#block-system-main .comprar {
  float: right;
  text-align: right;
  color: #fff;
  margin: 0 0 20px 20px;
  background: url("../images/ic-compra-p.png") #084e70 no-repeat 10px 5px;
  border-radius: 5px;
}

#block-system-main .comprar a {
  display: block;
  color: #fff;
  padding: 5px 20px 5px 40px;
  text-decoration: none;
}

#block-system-main .comprar a:hover {
  background: url("../images/ic-compra-p.png") #000 no-repeat 10px 5px;
  border-radius: 5px;
}

.node-agenda .imatges {
  clear: both;
  padding: 20px 0 0 0;
  border-top: 1px solid #7a1a57;
}

.node-agenda .imatges span {
  padding: 0 20px 0 0;
}

.node-agenda .arxiu {
  clear: both;
  margin: 18px 0 0 0;
  padding: 20px 0 0 0;
  border-top: 1px solid #7a1a57;
}

/* FORMULARI DE CONTACTE */

.mapa {
  border: 1px solid #c9c9c9;
}

.webform-client-form {
  width: 90%;
  margin: auto;
}

#article-15 .field-name-body {
  padding: 20px 0 10px 0;
}

#article-15 #webform-component-comentari textarea {}

#article-15 input,
#article-15 textarea {
  background-color: #fff;
  border: 1px solid #ccc;

  /* Safari 5, Chrome support border-radius without vendor prefix.
   * FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
   * No support in Safari 3/4, IE 6/7/8, Opera 10.0.
   */

  /* Chrome, FF 4.0 support box-shadow without vendor prefix.
   * Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
   * No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
   * change the offsets, blur and color to suit your design.
   */

  /* with a big radius/font there needs to be padding left and right
   * otherwise the text is too close to the radius.
   * on a smaller radius/font it may not be necessary
   */
  padding: 4px 7px;

  /* only needed for webkit browsers which show a rectangular outline;
   * others do not do outline when radius used.
   * android browser still displays a big outline
   */
  outline: 2px solid #7a1a57;

  /* this is needed for iOS devices otherwise a shadow/line appears at the
   * top of the input. depending on the ratio of radius to height it will
   * go all the way across the full width of the input and look really messy.
   * ensure the radius is no more than half the full height of the input, 
   * and the following is set, and everything will render well in iOS.
   */
  -webkit-appearance: none;
}

#article-15 #edit-submit {
  background-color: #1d5c7b;
  color: #ffffff;
  font-size: 14px;
  border: none;
  padding: 10px;
  cursor: pointer;
}

.back {
  text-align: right;
  margin: -40px 0 30px 0;
}

.back a {
  text-decoration: none;
  color: #7a1a57;
}

.fix {
  clear: both;
  height: 1px;
  margin: -1px 0 0 0;
}

.opa {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */
}

/* ===================================== paginacio ===================================== */

/* Paginacio */

.pager {
  margin: -20px 0 0 0;
  border: 1px solid;
}

.item-list .pager li.pager-next,
.item-list .pager li.pager-last {
  position: static;
  background: none;
}

.item-list .pager {
  background: none;
  border: none;
  float: right;
}

.item-list .pager li {
  float: left;
  font-weight: normal;
  font-size: 11px;
  color: #3a3a3a;
  background: #fff;
  border: none;
  padding: 0px;
  margin: 0px;
  border-radius: 3px 3px 3px 3px;
}

.item-list .pager li.pager-current,
.item-list .pager li.pager-item,
.item-list .pager li.pager-previous,
.item-list .pager li.pager-first,
.item-list .pager li.pager-next,
.item-list .pager li.pager-last {
  margin: 0 2px 0 2px;
  padding: 0px;
  border: none;
  border-radius: 3px 3px 3px 3px;
}

.item-list .pager li.pager-current {
  color: #fff;
  margin: 0 2px 0 2px;
  padding: 4px;
  background: #7a1a57;
  border-radius: 3px 3px 3px 3px;
  border: none;
}

.item-list .pager li a {
  text-decoration: none;
  background: #084e70;
  color: #fff;
  display: block;
  padding: 4px;
  margin: 0 0 0 0;
  border-radius: 3px 3px 3px 3px;
  border: none;
}

.item-list .pager li a:hover {
  color: #fff;
  background: #000;
  border-radius: 3px 3px 3px 3px;
  border: none;
}

.views-widget-per-page {
  margin: -20px 0 0 640px;
}

.views-widget-per-page label {
  float: left;
  padding: 3px 10px 0 0;
}

.views-widget-sort-by {
  display: none;
}

.views-widget-sort-order {
  display: none;
}

/* Mini calendari */

#block-views-calendari-block-1 .view-header {
  background: #6e2745;
}

#block-views-calendari-block-1 .view-header .date-heading h3 {
  color: #ffffff;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
  padding-top: 4px;
}

#block-views-calendari-block-1 .view-header .date-nav {
  padding-bottom: 0;
}

#block-views-calendari-block-1 .view-header .pager li {
  background: none;
}

#block-views-calendari-block-1 .view-header .pager li a {
  color: #ffffff;
  background: none;
}

#block-views-calendari-block-1 .view-content {
  background: url(../images/bg-header-calendar.gif) top repeat-x #f8f6f7;
}

#block-views-calendari-block-1 .view-content .mini thead tr th {
  border: none;
  background: #cccccc;
  color: #333333;
  font-size: 10px;
  font-weight: normal;
  height: 38px;
}

#block-views-calendari-block-1 .view-content {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 0px;
}

#block-views-calendari-block-1 .view-content table.mini td.mini {
  border: 1px solid #d0cccd;
  text-align: center;
  padding: 8px 0px 8px 0px;
}

#block-views-calendari-block-1 .view-content table.mini tr,
#block-views-calendari-block-1 .view-content table.mini tr td {
  background: none;
  color: #464445;
}

#block-views-calendari-block-1 .view-content table.mini tr td.today {
  background: #e1babb;
}

#block-views-calendari-block-1 .view-content table.mini tr td.has-events {
  background: #95375c;
}

#block-views-calendari-block-1 .view-content table.mini tr td.has-events a {
  color: #ffffff;
  text-decoration: none;
}

#block-views-calendari-block-1 .month-view {
  padding-bottom: 17px;
  margin-bottom: 21px;
}

#banner-ticket {
  margin-top: 42px;
}

.view-display-id-block .img img {
  margin-bottom: -6px;
}

.block-inner {
  margin: 0;
}

.addthis_toolbox {
  float: left;
}

article img {
  padding: 1px;
  border: 1px solid #7a1a57;
}

#breadcrumb {
  position: absolute;
  margin-top: 5px;
  z-index: 50;
  /*z-index:9999;*/
  /*width:922px;*/
  width: 100%;
  text-align: right;
  padding-right: 30px;
}

.item-list .pager li.date-prev {
  margin-right: 257px;
}

.ajuntament_black_header {
  background: #000000;
}

.ajuntament_black_header .interior {
  margin: 0 auto;
  /*width:930px;*/
}

/*****************************************************/

.theme-default .nivoSlider {
  margin-bottom: 10px;
}

#nice-menu-1 li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

ul#nice-menu-1 li.home {
  padding-left: 0;
  padding-right: 0;
  padding-top: 7px;
}

div.responsive-menus {
  margin-top: 10px;
  margin-bottom: 15px;
}

body img {
  max-width: 100%;
  height: auto;
}

body iframe {
  max-width: 100%;
}

#block-views-agenda-block {
  padding-left: 15px;
  padding-right: 15px;
}

#banner-ticket {
  padding-left: 15px;
  padding-right: 15px;
}

#banner-ticket img {
  width: 100%;
  height: auto;
}

#block-views-banner-block {
  text-align: center;
}

#block-views-banner-block img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

#breadcrumb.two_col {
  width: 58%;
}

.node-agenda p {
  text-align: justify;
}

.invisible {
  position: absolute;
  z-index: -9;
  opacity: 0;
}

.br {
  display: block;
  height: 15px;
}

.enter {
  display: block;
  height: 5px;
}

.agenda-title,
.agenda-title * {
  font: bold 16px Arial, Helvetica, sans-serif;
  color: #000;
  margin: 0 0 3px 0;
}

/* COOKIES */

.cookie-link:hover {
  text-decoration: underline;
  cursor: pointer;
}

.termsfeed-com---palette-dark .cc-nb-okagree {
  background-color: #95375c !important;
  margin-right: 1rem !important;
}

.termsfeed-com---palette-dark .cc-nb-buttons-container button {
  border-radius: 50px !important;
}

.termsfeed-com---palette-dark .cc-pc-head-close:active,
.termsfeed-com---palette-dark .cc-pc-head-close:focus {
  border-color: black !important;
}

.termsfeed-com---palette-dark .cc-pc-head-lang select:focus,
.cc-cp-foot-byline a:focus {
  box-shadow: 0 0 0 2px black !important;
  border-color: black !important;
}

.termsfeed-com---palette-dark .cc-cp-foot-save {
  background-color: #95375c !important;
  margin-right: 1rem !important;
  border-radius: 50px !important;
}

a.btn.btn-primary.custom-login-button {
  background-color: #6E2745;
  border-color: transparent;
  margin-top: 100px;
}

a.btn.btn-primary.custom-login-button:hover {
  background-color: #6E2745;
  border-color: transparent;
  margin-top: 100px;
}

body.html.not-front.not-logged-in.no-sidebars.page-user.responsive-menus-load-processed {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container-fluid.container-footer {
  margin-top: auto;
}

.page-user #breadcrumb {
  display: none;
}